FIXPSDITPS(1)

NAME
fixpsditps - filter to fix Transcript psdit documents so PSUtils work

SYNOPSIS
fixpsditps < psdit.ps > Fixed.ps

DESCRIPTION
Fixpsditps is a perl filter which "fixes" PostScript from Transcript's psdit program so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.